Main Page Widgets glibmm Namespaces Book

# Glib::RecMutex Class Reference
[Threads]

Inheritance diagram for Glib::RecMutex:

[legend]
List of all members.

## Public Member Functions
| RecMutex ()
| ~RecMutex ()
## Classes
class | Lock
| Utility class for exception-safe locking of recursive mutexes. More...

## Constructor & Destructor Documentation

Glib::RecMutex::RecMutex | ( |  | ) |

Glib::RecMutex::~RecMutex | ( |  | ) |

The documentation for this class was generated from the following file:

- thread.h